﻿/* DEFAULTS
----------------------------------------------------------*/
html
{
    height:100%;
    margin: 0px;
    padding: 0px;
}


a
{
    text-decoration:none;
    color:inherit;
    cursor:pointer;
}
a:active
{
    text-decoration:none;
    color:inherit;
    cursor:pointer;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}


image
{
    border:none;
}

/*
a:link, a:visited
{
    color: #034af3;
    cursor:pointer;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}

 

table
{    width: 472px;
}


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

table
{
    
}
*/

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-variant: small-caps;
    text-transform: none;
    margin-bottom: 0px;
    font-size:1.2em;
    font-weight:bold;
    color:black;
    margin:0px;            
}

h1
{
    font-size:2em;
    font-weight: 600;
}

h2
{
    font-size: 1.1em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.welcome
{
    font-variant: small-caps;
    font-style: oblique;
}

.headline
{
    font-variant: small-caps;
    text-transform: none;
    font-size: 1.1em;
    font-weight: bold;
    /*margin:0px;*/
    /*padding-top:0px;*/
    display:block;
    color:black;
}

.bigheadline
{
    font-size:29px;
    font-weight:bold;
    font-variant: small-caps;
    text-transform: none;
    /*margin:0px;*/
    /*padding-top:0px;*/
    display:block;
    color:black;
}

.bigheadlineedge
{
    font-size:29px;
    font-weight:bold;
    font-variant: small-caps;
    text-transform: none;
    /*margin:0px;*/
    /*padding-top:0px;*/
    display:block;
    color:white;
}



a:hover .headline {
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}

a:hover .bigheadline {
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}

.rollover
{
}

.rollover:hover {
    color: #1d60ff;
    cursor:pointer;
}

.rollover
{
}

.rollover .attribution
{
    display:none;
    position:relative;
    font-size:10px;
    color:gray;
    z-index:2;
    background-color:black;
    top:-18px;
    left:0px;
}

.rollover:hover .attribution
{
    display:block;
    position:relative;
    font-size:10px;
    color:gray;
    z-index:2;
    background-color:black;
    top:-18px;
    left:0px;
}

.rollover:hover {
    color: #1d60ff;
    cursor:pointer;
}

.rollover:hover .headline {
    color: #1d60ff;
    cursor:pointer;
}

.rollover:hover .bigheadline {
    color: #1d60ff;
    cursor:pointer;
}

.rollover:hover .bigheadlineedge {
    color: white;
    cursor:pointer;
}

.rollover:hover a {
    color: #1d60ff;
    cursor:pointer;
}

.rollover:hover a {
    color: #1d60ff;
    cursor:pointer;
}

.attribution
{
    font-size:10px;
    color:gray;
    z-index:2;
}

a .attribution {
    color: #9dd0ff;
    cursor:pointer;
}

a .attribution {
    color: #9dd0ff;
    cursor:pointer;
}


.previewleft
{
    float:left;
    width:315px;
    height:570px;
}

.previewright
{
    float:right;
    width:345px;
    height:570px;
}

.comingsoon
{
    color:#1144dd;    
}

.content
{
    width: 960px;
    height:100%;
    margin: 0px auto 0px auto;
    padding:0px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    margin: 5px auto 8px auto;
    padding: 0px 5px 0px 5px;
    width:940px;
    min-height: 800px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}



/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:silver;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: silver;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
    height:10px;
}

.title
{
    /*clear:both;*/
    display: block;
    /*float: left;
    text-align: left;*/
    width: 936px;
    left:auto;
    right:auto;
    text-align:center;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}